.articles {
  padding: 30px;
  max-width: 1200px;
  margin: auto;
  h1 {
    text-align: center;
  }
  .search-block {
    width: 100%;
    text-align: center;
    input {
      padding: 6.5px 11px;
      font-size: 16px;
      border-radius: 8px;
    }
    .ant-input-group-addon:last-child {
      border: 1px solid #d9d9d9;
      border-radius: 0 8px 8px 0;
      button {
        border: none;
      }
    }
  }
  .articles-list {
    display: flex;
    flex-wrap: wrap;
    margin: 30px -5px 0;
    .articles-item {
      padding: 10px;
      img {
        border-radius: 8px;
      }
      p {
        font-size: 16px;
        line-height: 1.2;
        a {
          color: $blue;
        }
      }
    }
  }
}